using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

using StubAP.Models;
using System.Web.Mvc;


namespace StubAP.Controllers
{
    public class MigrationController : FrontController
    {
        
        public ActionResult Index()
        {
            var _model = new MigrationModel();
            SetConfiguration(_model._title);

            var _view = _model.ScanData();

            return View(_view);
        }


        [HttpPost]
        public JsonResult MigrateData()
        {
            return Json( new { message = "w" });
        }


        // Scan
        // Migrate data
    }
}